首页 新闻 搜索 专区 学院

FluentNHibernate 引用NHibernate程序集问题

0
[已关闭问题] 关闭于 2010-04-10 11:02

从官方下载的FluentNHibernate压缩包里NHibernate的版本是:2.1.0.4000

最新Nhibernated 的版本是2.1.2.4000,

在项目中如果引用2.1.2.4000版本,提示找不到2.1.0.4000版本,出现下面的错误

未能加载文件或程序集“NHibernate, Version=2.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4”或它的某一个依赖项。找到的程序集清单定义与程序集引用不匹配。 (异常来自 HRESULT:0x80131040)

如果引用:2.1.0.4000版本就会提示:

未能加载文件或程序集“NHibernate, Version=2.1.2.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4”或它的某一个依赖项。找到的程序集清单定义与程序集引用不匹配。 (异常来自 HRESULT:0x80131040)


readonly的主页 readonly | 菜鸟二级 | 园豆:406
提问于:2010-04-10 10:54
< >
分享
所有回答(1)
0

请问楼主这个问题解决了吗?求解,我也遇到这个问题了

Jeton | 园豆:202 (菜鸟二级) | 2014-02-21 16:05
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册